.courses {
  margin: 1.2rem 0;
  border: 2px solid rgb(41, 125, 148)
}

.searchBar {
  margin: 1rem;
  padding: 0.5rem;
  display: flex;
  justify-content: space-between;
}

@media (max-width: 570px) {
  .searchBar {
    flex-direction: column;
    align-items: center;
    gap: 1rem;
  }

}